libzypp 17.37.10

HistoryLogReader.h File Reference
`#include <zypp/base/PtrTypes.h>`
`#include <zypp/base/Flags.h>`
`#include <zypp-core/ui/ProgressData>`
`#include <zypp/Pathname.h>`
`#include <zypp/HistoryLogData.h>`

Go to the source code of this file.

## Classes
class | zypp::parser::HistoryLogReader
| Zypp history file parser. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::parser